.cssmenu_wrap{
  width:100%;  
  margin:0 auto;  
  /*border:1px solid #fff;*/
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin:0;  
  padding:0;
  border:0;
  list-style:none; 
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
  text-align:center;    
}

#cssmenu:after, #cssmenu > ul:after {
  content: '.';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

#cssmenu #menu-button {
  display: none;
}

#cssmenu {   
  width: auto;  
  margin: 0 auto;  
  font-family: 'Yanone Kaffeesatz', sans-serif;
  letter-spacing:0.08em;  
}    

#cssmenu > ul > li {
  float: left;
  width:16.66%;
  height:auto;
}

#cssmenu > ul > li > a {  
  /*min-width:120px;*/ 
  padding:0.5em 0;          
  text-decoration:none;    
  font-size: 1.3em;
  font-weight:400;     
  color:#fff;
  text-transform: uppercase;

background: #104b7a;
background: -moz-linear-gradient(left,  #104b7a 0%, #1a6899 50%, #104b7a 100%);
background: -webkit-linear-gradient(left,  #104b7a 0%,#1a6899 50%,#104b7a 100%);
background: linear-gradient(to right,  #104b7a 0%,#1a6899 50%,#104b7a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#104b7a', endColorstr='#104b7a',GradientType=1 );

  /*
  background: #104b7a;
  background: -moz-linear-gradient(top,  #104b7a 0%, #15669b 100%, #104b7a 100%);
  background: -webkit-linear-gradient(top,  #104b7a 0%,#15669b 100%,#104b7a 100%);
  background: linear-gradient(to bottom,  #104b7a 0%,#15669b 100%,#104b7a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#104b7a', endColorstr='#104b7a',GradientType=0 );
  */
  border-right:1px solid #0C3657;
  margin-right:0.02em;  
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;  
}

#cssmenu > ul > li:first-child > a{  
  border-left:1px solid #0C3657;  
}

#cssmenu > ul > li:hover > a, 
#cssmenu > ul > li.active > a, 
#cssmenu > ul > li > a:hover{
 background: #0a2d4a;
 background: -moz-linear-gradient(left,  #0a2d4a 0%, #104c74 50%, #0a2d4a 100%);
 background: -webkit-linear-gradient(left,  #0a2d4a 0%,#104c74 50%,#0a2d4a 100%);
 background: linear-gradient(to right,  #0a2d4a 0%,#104c74 50%,#0a2d4a 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a2d4a', endColorstr='#0a2d4a',GradientType=1 );
}

/*
#cssmenu > ul > li > a:active {  
  position: relative;
  top: 2px;      
}     
*/

#cssmenu > ul > li.has-sub > a {
  padding-right: 45px;
}

#cssmenu > ul > li.has-sub > a::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top-color: #fff;
  right: 20px;
  top: 15px;  
}


#cssmenu > ul > li.has-sub:hover > a::after {     
  border-top-color: #ccc;   
}  

#cssmenu ul ul {
  position: absolute;
  left: -9999px;    
  padding-top:0.5em;     
  font-size: 1.1em; 
  z-index:100;
}

#cssmenu > ul > li > ul {
  /*top: 120px;*/
  top:120px;
}

#cssmenu > ul > li:hover > ul {
  top: 33px;
  left:0;
  /*opacity: 1;
  filter: alpha(opacity=100);*/
}

#cssmenu ul ul ul {
  padding-top: 0;
  padding-left: 0;
}

#cssmenu ul ul ul li{
  left: 31px; 
}

#cssmenu ul ul > li:hover > ul {
  left: 181px;
  top: 0;
  opacity: 0.96;
  filter: alpha(opacity=96);
}

#cssmenu ul ul li a {
  text-decoration: none;
  font-size: 1em;
  font-weight:400;
  padding: 0.5em;
  width: 12.3em;
  top:0;  
  color: #fff;  
  background: #104b7a;
  background: -moz-linear-gradient(left,  #104b7a 0%, #1a7dbf 50%, #104b7a 100%);
  background: -webkit-linear-gradient(left,  #104b7a 0%,#1a7dbf 50%,#104b7a 100%);
  background: linear-gradient(to right,  #104b7a 0%,#1a7dbf 50%,#104b7a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#104b7a', endColorstr='#104b7a',GradientType=1 );
  /*-webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;*/
  border-top:1px solid #1F5D8C;    
  box-shadow: 1px 3px 7px 0 #333;    
  z-index:100;
  text-transform: uppercase;  
}

#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
 background: #0a2d4a;
 background: -moz-linear-gradient(left,  #0a2d4a 0%, #104c74 50%, #0a2d4a 100%);
 background: -webkit-linear-gradient(left,  #0a2d4a 0%,#104c74 50%,#0a2d4a 100%);
 background: linear-gradient(to right,  #0a2d4a 0%,#104c74 50%,#0a2d4a 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a2d4a', endColorstr='#0a2d4a',GradientType=1 );
}

#cssmenu ul ul ul li a {
	font-size:80%;
}

/*
#cssmenu ul ul li:first-child > a {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
#cssmenu ul ul li:last-child > a {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
*/
#cssmenu > ul > li > ul::after {
  position: absolute;
  display: block;
}

#cssmenu ul ul li.has-sub > a::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-left-color: #fff;
  right: 6px;
  top: 13px;
}

#cssmenu ul ul li.has-sub:hover > a::after {
  border-left-color: #003F5F;
}

/*
#cssmenu ul ul li.has-sub.active > a::after,
#cssmenu ul ul li.has-sub:hover > a::after {
  border-left-color: #11558F;
}
*/

@media all and (max-width: 930px), 
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), 
only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), 
only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), 
only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), 
only screen and (min-resolution: 192dpi) and (max-width: 1024px), 
only screen and (min-resolution: 2dppx) and (max-width: 1024px){ 

   .cssmenu_wrap{
    width:100%;
    margin:0 auto;	
   }
  
   #cssmenu #menu-button {
    display: block;
    text-decoration: none;
    font-size: 1.2em;
    font-weight:300;
    color: #fff;
    padding: 12px;
    text-transform: uppercase;
    letter-spacing:3px;
    text-align:left;  
    cursor: pointer;   
	
    /*background: #002F5F; 
    background: -moz-linear-gradient(top, #3d88cb 0%, #002F5F 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d88cb), color-stop(100%,#002F5F));
    background: -webkit-linear-gradient(top,  #3d88cb 0%,#002F5F 100%);
    background: -o-linear-gradient(top,  #3d88cb 0%,#002F5F 100%);
    background: -ms-linear-gradient(top,  #3d88cb 0%,#002F5F 100%);
    background: linear-gradient(to bottom,  #3d88cb 0%,#002F5F 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d88cb', endColorstr='#002F5F',GradientType=0 ); */        
  }
    
  #cssmenu > ul {
    display: none;
  }
  #cssmenu > ul.open {
    display: block;      
  }
  #cssmenu > ul > li {     
    float: none;      
    width:100%;	
  }
  #cssmenu > ul > li > a {       
   color:#fff;
   margin-top:0;
   padding: 7px 21px;   
   background: #104b7a;
   background: -moz-linear-gradient(left,  #104b7a 0%, #1e8fdb 50%, #104b7a 100%);
   background: -webkit-linear-gradient(left,  #104b7a 0%,#1e8fdb 50%,#104b7a 100%);
   background: linear-gradient(to right,  #104b7a 0%,#1e8fdb 50%,#104b7a 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#104b7a', endColorstr='#104b7a',GradientType=1 );
   border-top:1px solid #1F5D8C;
   /*background: #002F5F; 
   background: -moz-linear-gradient(top, #3d88cb 0%, #002F5F 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d88cb), color-stop(100%,#002F5F));
   background: -webkit-linear-gradient(top,  #3d88cb 0%,#002F5F 100%);
   background: -o-linear-gradient(top,  #3d88cb 0%,#002F5F 100%);
   background: -ms-linear-gradient(top,  #3d88cb 0%,#002F5F 100%);
   background: linear-gradient(to bottom,  #3d88cb 0%,#002F5F 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d88cb', endColorstr='#002F5F',GradientType=0 );*/     
  }
  
  /*
  #cssmenu > ul > li.active {    
     border:3px solid #000;       
  }
  */
   
  #cssmenu ul li a, #cssmenu ul li a:hover {
    width:100%;	
  }
     
  #cssmenu ul ul,
  #cssmenu ul li:hover > ul,
  #cssmenu > ul > li > ul,
  #cssmenu ul ul ul,
  #cssmenu ul ul li:hover > ul {
   position: relative;    
   left: 0;
   top: auto;
   opacity: 1;
   width: 100%;
   padding-top: 0;   
   background: #b5c6d0;
   background: -moz-linear-gradient(left,  #b5c6d0 0%, #f2f6f8 50%, #b5c6d0 100%);
   background: -webkit-linear-gradient(left,  #b5c6d0 0%,#f2f6f8 50%,#b5c6d0 100%);
   background: linear-gradient(to right,  #b5c6d0 0%,#f2f6f8 50%,#b5c6d0 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5c6d0', endColorstr='#b5c6d0',GradientType=1 );	
  }
  #cssmenu ul ul li {
    width: 100%;      
  }
  
  #cssmenu ul ul ul li {
    left:0;      
  }
  
  #cssmenu ul ul li a {
    width: 100%; 
    box-shadow: none;
    padding:0.3em;
	font-size:90%;
    /*border:1px solid #ccc;*/   
    text-align:center;
  }
    
  #cssmenu #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
    right: 25px;
    top: 18px;
  }
  #cssmenu #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #FFFFFF;
    right: 25px;
    top: 28px;
  }
  
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    /*display: none;*/	
	top:12px;
	right:50px;
  } 
}
